body {
  margin: 0;
}

.masthead {
  position: relative;
  background-size: cover;
  padding-top: 8rem;
  padding-bottom: 8rem;
}

.masthead h1 {
  font-size: 2rem;
}

@media (min-width: 768px) {
  .masthead {
    padding-top: 12rem;
    padding-bottom: 12rem;
  }

  .masthead h1 {
    font-size: 3rem;
  }
}

